Bug 2012163 - [REF]Image registry pullthough should support pull image from the mirror registry with auth via imagecontentsourcepolicy
Summary: [REF]Image registry pullthough should support pull image from the mirror regi...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Image Registry
Version: 4.8
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.8.z
Assignee: Oleg Bulatov
QA Contact: XiuJuan Wang
URL:
Whiteboard:
Depends On: 1972009
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-10-08 13:23 UTC by OpenShift BugZilla Robot
Modified: 2022-10-12 03:39 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-11-02 14:42:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift image-registry pull 297 0 None open Bug 2012163: Supporting mirror authentication during pull through 2021-10-18 12:09:48 UTC
Github openshift library-go pull 1225 0 None open [release-4.8] Bug 2012163: Implementing CredentialStoreFactory 2021-10-08 13:23:34 UTC
Red Hat Product Errata RHBA-2021:4020 0 None None None 2021-11-02 14:42:13 UTC

Comment 2 XiuJuan Wang 2021-10-25 02:13:13 UTC
Verified this bug before pr merged

Comment 5 errata-xmlrpc 2021-11-02 14:42:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.8.18 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:4020


Note You need to log in before you can comment on or make changes to this bug.